:root {
  --cassiopeia-color-primary: #d80007;
  --cassiopeia-color-link: #d80007;
  --cassiopeia-color-hover: #ec1b23;
}

.container-topbar, .container-below-top {
    color: white;
    display:block;
}
.footer .grid-child {
    display:block;
}
.container-header {
  position: relative;
  z-index: 10;
  background-color: #ffffff;
  background-image: linear-gradient(135deg, #ffffff 0%, #e3e5ea 100%);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}
.metismenu.mod-menu .metismenu-item {
    font-size: 1rem;
    line-height: 1.5;
}
.container-header .mod-menu > li > a,
.container-header .mod-menu > li > span {
  position: relative;
  color: #22262A;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}
  .container-header .mod-menu > li.active > a, .container-header .mod-menu > li.active > span,
.container-header .mod-menu > li > a:hover {
    color: #C00107;
    text-decoration: underline;
  }
  .container-header .metismenu > li > a::after,
.container-header .metismenu > li > button::before {
    position: absolute;
    right: 50%;
    bottom: 0;
    left: 50%;
    display: block;
    height: 2px;
    margin: auto;
    content: "";
    background: #C00107;
    opacity: 0.9;
    transition: all 0.2s ease, background-color 0.2s ease;
  }
.container-header .metismenu > li > a:hover::after,
.container-header .metismenu > li > button:hover::before, .container-header .metismenu > li.active > a::after, .container-header .metismenu > li.active > button::before {
  right: 0;
  left: 0;
  background: #C00107;
  color: #C00107!important;
}
.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 0.5em;
  border-top: 1px solid #e3e5ea;
}
.container-header nav {
  padding: 0;
  margin-top: 0em;
}
.container-header .container-search {
  margin-top: 0em;
}
.metismenu.mod-menu .mm-toggler {
    align-items: center;
    background: none;
    border: none;
    box-shadow: none;
    color: #22262A;
    display: flex;
    height: 100%;
    padding: 0;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.container-header .navbar-toggler {
    border: 1px solid #22262A;
    color: #22262A;
    cursor: pointer;
}
@media (max-width: 767.98px) {
  .container-header .container-nav .container-search,
  .container-header .container-nav nav {
    margin-top: 0;
  }
}